﻿.note {
	font-family: "Arial";
	font-weight: bold;
	font-size: small;
}
.boldtext {
	font-weight: bold;
	font-size: small;
}
.describe {
	font-family: "Arial";
	font-size: small;
}
.italic {
	font-style: italic;
}
.comments {
	color: #09C;
	font-family: "Verdana", Tahoma;
	font-size: small;
	font-style: italic;
}
.italic-center {
	font-style: italic;
	text-align: center;
}
.small {
	font-family: "Century Gothic", Calibri, Arial;
	font-size: small;
	font-weight: normal;
}
.small-center {
	font-family: "Segoe Print";
	font-size: small;
	font-weight: normal;
	text-align: center;
}
	
.mid-bold {
	text-align: center;
	font-family: "Verdana", Tahoma;
	font-size: small;
	font-weight: bold;
}
.update {
	font-family: "Verdana", Tahoma;
	font-size: large;
}
.centerstyle {
	text-align: center;
	font-family: "Calibri", Cambria;
	font-size: medium;
}
.verse {
	font-family: "Cambria", Georgia;
	text-align: center;
	font-size: medium;
}
.styleverse {
	font-family: "Segoe Print";
	text-align: center;
	font-size: medium;
}
.corsiva {
	text-align: center;
	font-family: "Monotype Corsiva";
	font-size: large;
}
.middle {
	text-align: center;
}
.little {
	font-family: "Calibri", Century Gothic, Tahoma;
	font-size: small;
	font-weight: normal;
}
.bluecenter {
	text-align: center;
	font-family: "Verdana", Tahoma;
	font-size: medium;
	color: #09F;
	font-weight: normal;
}
.leftdark {
	text-align: left;
	font-family: "Arial", Verdana, Tahoma;
	font-size: medium;
	font-weight: bold;
}
.segoe {
	text-align: center;
	font-family: "Segoe Script";
	font-size: medium;
}
.return {
	font-family: "Calibri";
	font-size: medium;
}
.center-small {
	text-align: center;
	font-family: "Calibri", Century Gothic, Tahoma, Verdana;
	font-size: small;
	font-weight: normal;
}
.midbox {
	font-family: "Times New Roman", Verdana, Tahoma;
	font-size: large;
	border: 1px inset #0099CC;
	padding: 6px;
	margin: 30px;
	text-align: center;
	background-color: #00CCFF;
}
.bluebox {
	font-family: "Verdana", Tahoma;
	font-size: small;
	border: 1px inset #0099CC;
	padding: 6px;
	margin: 30px;
	text-align: justify;
	background-color: #00CCFF;
}
.center-colored {
	text-align: center;
	font-family: "Arial";
	font-size: medium;
	color: #336699;
	font-weight: bold;
}
.left-colored {
	text-align: left;
	font-family: "Arial", Verdana;
	font-size: medium;
	font-weight:bold;
	color: #336699;
}
.large-mid {
	font-family: "Times New Roman", Times, Verdana, serif;
	font-size: x-large;
	text-align: center;
}
.boldblock {
	padding: 4px;
	color: #000000;
	font-weight: bold;
	font-family: "Trebuchet MS", "Lucida Sans Unicode", "Lucida Grande", "Lucida Sans", Arial, sans-serif;
	background-color: #CCCCCC;
}
.box {
	border: 1px inset #99CCFF;
	padding: 10px;
	font-family: "Calibri", Cambria;
	margin: 30px;
	font-size: medium;
}
.midquote {
	font-family: "Times New Roman", Times, serif;
	font-size: small;
	font-weight: bold;
	text-align: center;
	color: #336699;
}
